

<div class="panel panel-default">
<div class="panel-heading">

<h3> <strong> Modifier Chauffeur</strong></h3>
</div>

<br>

<div class="panel-body">

  <form (ngSubmit)="onSubmit()" >


      <div class="form-row">

          <div class="col-md-4 mb-3">
        <div class="form-group">
     <span>  Id </span> &nbsp; 
       <input disabled name="id_chauffeur"   [(ngModel)]="chauffeur.id_chauffeur">
    </div>
    </div>

    <div class="col-md-4 mb-3">
    <div class="form-group">
      <span> Cin </span>&nbsp; 
   <input type="number"  name="cin" [(ngModel)]="chauffeur.cin">
 </div>
 </div>




          <div class="col-md-4 mb-3">
     <div class="form-group">
       <span> Nom</span>&nbsp; 
       <input type="text"   name="nom_chauffeur" [(ngModel)]="chauffeur.nom_chauffeur">
     </div>
     </div>


     <div class="col-md-4 mb-3">
     <div class="form-group">
<span>  Prénom </span> &nbsp; 
       <input type="text" name="prenom_chauffeur"  [(ngModel)]="chauffeur.prenom_chauffeur">
     </div>
     </div>

     <div class="col-md-4 mb-3">
     <div class="form-group">
      <span>   Email </span>&nbsp; 
       <input type="email"  name="email_chauffeur" [(ngModel)]="chauffeur.email_chauffeur">
     </div>
     </div>



     <div class="col-md-4 mb-3">
      <div class="form-group">
        <span>  Login </span>&nbsp; 
        <input type="text"  name="login"  [(ngModel)]="chauffeur.login">
      </div>
      </div>
 

        <div class="col-md-4 mb-3">
     <div class="form-group">
       <span>  Mot de passe  </span>&nbsp; 
       <input type="text"  name="mot_de_passe"  [(ngModel)]="chauffeur.mot_de_passe">
     </div>
     </div>


     <div class="col-md-4 mb-3">
        <div class="form-group">
          <span> Tél</span>&nbsp; 
          <input type="number"  name="tel"  [(ngModel)]="chauffeur.tel">
        </div>
        </div>
   

<div class="col-md-4 mb-3">
     <div class="form-group">
      <span> Groupe sanguin </span> &nbsp; 
        <input type="text"  name="sang_groupe"  [(ngModel)]="chauffeur.sang_groupe">
      </div>
      </div>
    </div>

<br> 

     <button type="submit"  class="btn btn-success"> Confirmer </button>
     &nbsp;
     &nbsp;
     <button class="btn btn-warning"   type ="reset" (click)="retour()"> Annuler </button>


  </form>
</div>
